Bug 247422 - sysutils/acltool: Update to 1.16.2
Summary: sysutils/acltool: Update to 1.16.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Muhammad Moinur Rahman
URL: https://github.com/ptrrkssn/acltool/r...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-06-19 14:42 UTC by Peter Eriksson
Modified: 2020-07-11 06:13 UTC (History)
2 users (show)

See Also:
pen: maintainer-feedback+
bofh: merge-quarterly?


Attachments
Update port to version 1.16.2 (3.78 KB, patch)
2020-06-19 14:42 UTC, Peter Eriksson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Eriksson 2020-06-19 14:42:16 UTC
Created attachment 215788 [details]
Update port to version 1.16.2

Fixes a bug with handling invalid command line options, adds support for libedit and better documentation (man pages). And installs stripped binaries.
Comment 1 Lewis Cook freebsd_triage 2020-06-19 14:48:01 UTC
^Triage:

- If there is a changelog or release notes URL available for this version, please add it to the URL field

- Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]
Comment 2 Automation User 2020-06-19 14:53:21 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/158099020
Comment 3 commit-hook freebsd_committer 2020-06-24 10:24:15 UTC
A commit references this bug:

Author: bofh
Date: Wed Jun 24 10:23:54 UTC 2020
New revision: 540024
URL: https://svnweb.freebsd.org/changeset/ports/540024

Log:
  sysutils/acltool: Update version 1.16.1=>1.16.2

  - Fixes a bug with handling invalid command line options
  - Adds support for libedit
  - Better documentation (man pages)
  - Installs stripped binaries

  PR:		247422
  Submitted by:	pen@lysator.liu.se (maintainer)
  Approved by:	pen@lysator.liu.se (maintainer)
  MFH:		2020Q2 (blanket: bug fix)
  Relnotes:	https://github.com/ptrrkssn/acltool/releases

Changes:
  head/sysutils/acltool/Makefile
  head/sysutils/acltool/distinfo
  head/sysutils/acltool/pkg-descr
  head/sysutils/acltool/pkg-plist